actions: Actions
data_count: Affichage de %begin% à %end% sur %total%
export:
  xls: Exporter en fichier Excel
results_per_page: Résultats par page
select_all: Tout sélectionner
button:
  cancel: Annuler
  update: Modifier
  edit: Modifier
  add: Ajouter
  upload: Envoyer
  save: Enregistrer
  post: Poster
  return: Retour
  delete: Supprimer
  download: Télécharger
  send: Envoyer
  valid: Valider
  ok: Ok
  infos: Informations
  xls_export: Exporter au format Xls
  close: Fermer
  plus_min: .icon-plus
  delete_min: .icon-trash
  print: .icon-print Imprimer
  register: Inscription
  confirm: Confirmer
  more_info: Plus d'informations
  next: Suivant
  filter: Filtrer
  search: Rechercher
  sort: Enregistrer l'ordre
  show: Afficher

name: Nom
name_prefix: Préfixe de nom
icon: Icône
status: Statut
yes: Oui
no: Non
search: Rechercher
all: Tous

sort:
  sort_help: Déplacez les éléments avec la souris puis cliquez sur le bouton "Enregistrer"
  sort_by: Trier par

role:
  full: Tous les droits
  role_admin: Administrateur
  role_user_admin: Utilisateurs
  role_group_admin: Groupes d'utilisateur

form:
  select:
    placeholder: Sélectionner...

menu:
  home: .icon-home Accueil
  usersandgroups: .icon-users Utilisateurs & groupes
  users: .icon-users Utilisateurs
  groups: .icon-address-book Groupes
  files: .icon-file Fichiers
  configs: .icon-cogs Paramètres
  admin: .icon-wrench Administration
  stats: .icon-chart-bar Statistiques
  data_importer: .icon-database Import de données
  data_exporter: .icon-cloud-download Export de données
  notifications: .icon-bell
  security:
    logout: .icon-sign-out-alt Se déconnecter
  seo: .icon-bullhorn Référencement
  sitemap: .icon-sitemap Sitemap
  tools: .icon-screwdriver-wrench Outils

date:
  start: Du
  end: Au
  create: Date de création
  edit: Date d'édition

notification:
  more: Plus
  yours: Vos notifications

list:
  month: Jan|Fév|Mar|Avr|Mai|Juin|Jui|Aou|Sept|Oct|Nov|Déc

data:
  importer:
    type:
      page: .icon-file Pages

color: Couleur
colors: Couleurs
blue: Bleu
red: Rouge
yellow: Jaune
green: Vert
violet: Violet
pink: Rose
orange: Orange
cyan: Cyan
gray: Gris
black: Noir
indigo: Indigo
apple: Pomme
brown: Marron
aquamarine: Aigue-marine

monday: Lundi
tuesday: Mardi
wednesday: Mercredi
thursday: Jeudi
friday: Vendredi
saturday: Samedi
sunday: Dimanche
mon: L
tues: M
wednes: M
thurs: J
fri: V
satur: S
sun: D

locale:
  fr: Français
  en: Anglais
  de: Allemand
  it: Italien
  es: Espagnole

dashboard:
  users: Utilisateurs

theme:
  button: Thème
  light: Clair
  dark: Sombre